@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');

#weatherWrapper {
	margin-right: 2em;
}

.weatherSummary {
//	margin-bottom: 1em;
}

#weatherHead h3 {
    -webkit-margin-before: 0.1em;
    -webkit-margin-after: 0.1em;

}

#temp {
	font-family: Montserrat;
	font-size: 3em;
	font-weight: 600;
}

#weatherHead {
	font-family: Montserrat;
	font-weight: 600;
	font-size: 1em;
	padding: 0.5em;
}

#weatherSummary {
	padding: 0.5em;
	background-color: #fff;
	font-family: Montserrat;
}

#weatherSummary p {
	line-height: 1.5em;
	font-size: 1em;
}

#weatherLink a {
	font-family: Montserrat;
	font-size: 0.8em;
	text-decoration: none;
	color: #808080;
	text-transform: uppercase;
	padding-left: 0.5em;
	padding-right: 0.5em;
	position: relative;
	top: -2em;
}

#weatherLink a:before,
#weatherLink a:after {
 background-color: #E6E6E6;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 20%;
}

#weatherLink a:hover {
    color:  #D70101;
}

#weatherLink a:before {
 right: 0.5em;
 margin-left: 0.5em;
}

#weatherLink a:after {
 left: 0.5em;
 margin-right: 0.5em;
}

#weatherWrapper {
	margin-top: 2em;
}

i {
    color: #888888;
}

#searchBar {
 	height: 3.5em;
	width: 100%;
	background-color: #333333;
	padding-top: 1em;
}

#location h2 {
	width: 22em;
	font-family: Montserrat;
	font-size: 1em;
	line-height: 2em;
	padding-top: 0;
	padding-left: 1em;
	float: left;
	color: #fff;
	position: relative;
	top: -1em;
	border: none;
}

#searchBox {
	float: right;
	margin-right: 1em;
}

#townOrPostcode, #weatherStartDate {
	width: 14em;
	border: 1px solid #CECED2;
	border-radius: 5px;
	background-color: #FFFFFF;
	color: #808080;
	font-size: 1em;
	font-weight: 300;
	line-height: 2em;
	position: relative;
	top: -0.5em;
	padding-left: 0.5em;
	margin-left: 0.5em;
	margin-right: 0.5em
}

#searchButton {
	background-color: #D70101;
	height: 2.3em;
	position: relative;
	top: -0.6em;
	border: none;
	color: #fff;
	font-family: MontSerrat;
	font-size: 1em;
	font-weight: 600;
	float: right;
}

#currentWeather {
    font-size: 1em;
    font-family: Montserrat;
    display: table;
    clear: both;
    background-color: #fff;
}

#currentWeather .mainIcon, #weatherSummary .mainIcon, .mainIcon {
    font-size: 4em;
}

#currentWeather i, #weatherSummary i {
    font-size: 1em;
}

#currentWeather .temp, #weatherSummary .temp, .temp {
    font-size: 3em;
    font-weight: 600;
}

#currentSummary, #currentCol1, #currentCol2, #currentCol3, #currentCol4 {
    display:table-cell;
    vertical-align: top;
    padding: 1em;
    width: 25%;
}

.Summary, .Col1, .Col2, .Col3, .Col4 {
    display: table-cell;
    padding: 1em;
    vertical-align: top;
    width: 25%;
}

.darksky {
	background-color: #e6e6e6;
	float: right;
	margin-right: 0.5em;
	position: relative;
	top: 0.5em;
}

.darksky img {
	width: 5em;
	height: 2em;
}

#searchBar .darksky {
	top: -0.5em;
}

#error {
	width: 450px;
	background-color: #ccc;
	padding: 1em;
	line-height: 0.5em;
	z-index: 20;
	clear: both;
	position: relative;
	top: -1em;
	float: right;
	font-family: Montserrat;
	font-size: 1em;
	line-height: 1.5em;
	display: none;
}

#optionsBar {
	background-color: #e6e6e6;
	height: 7em;
	font-family: MontSerrat;
	font-weight: 600;
	font-size: 0.9em;
	padding: 1em; 
}

#weatherStartDate {
	top: 0;
	width: 6em;
}

.displayOptions {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
}


.displayOptions select {
    height: 2em;
    width: 8em;
    border-radius: 4px;
    font-family: MontSerrat;
    font-size: 1em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
   
}

.displayOptions::before,
.displayOptions::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.displayOptions::after {
  content: "\2304";
  height: 1em;
  font-size: 1;
  line-height: 1;
  right: 0.75em;
  top: 50%;
  margin-top: -0.75em;
  color: #808080;
  float: right;
}

.displayOptions select::-ms-expand {
    display: none;
}


#dataWindow {
    font-family: Montserrat;
    font-size: 1em;
    padding: 0.5em;
}

#dataWindow h3 {
    font-family: Montserrat;
    font-size: 1.5em;
}

#dataWindow .Time {
    height: 2em;
    width: 100%;
    padding-top: 0.5em;
    padding-right: 0.5em;
    display: block;
    border-bottom: 1px solid #E6E6E6;
    font-weight: bold;
}

#dataWindow .mainIcon {
    font-size: 3em;
    font-weight: 400;
}

#dataWindow .temp {
   font-size: 2em;
   font-weight: 600;
}

#footer {
    font-family: Montserrat;
    font-size: 0.8em;
    padding: 0.5em 1em 0.5em 1em;
    background-color: #e6e6e6;
    width: 100%;
}

@media screen and (min-width: 801px) {
	#location h2 {
	        float: left;
	 }


   #currentSummary, #currentCol1, #currentCol2, #currentCol3, #currentCol4 {
       display:table-cell;
      vertical-align: top;
       padding: 1em;
       width: 25%;
   }

   .Summary, .Col1, .Col2, .Col3, .Col4 {
       display: table-cell;
       padding: 1em;
      vertical-align: top;
      width: 25%;
   }   
}

@media screen and (min-width: 551px) and (max-width: 800px) {
   
	#location h2 {
        	float: left;
	 }

	#searchBar {
		height: 7em;
	}

    #searchBox {
                float: none;
                margin-right: 0;
         }

         #townOrPostcode {
                width: 14em;
                top: -1em;
		clear: both;
		float: left;
         }

         #searchButton {
                top: 2.5em;
		left: -7em;
                float: none;
        }

         #error {
                width: 100%;
                float: none;
        }



    #currentSummary {
        display: block;
        width: 100%;
    }

   #currentCol1, #currentCol2, #currentCol3, #currentCol4 {
        vertical-align: top;
        padding: 0;
        padding-left:1em;
        display: inline;
        float: left;

    }

   #currentCol1, #currentCol2, #currentCol3 {
	width: 32%;
}

	#currentCol4 {
		width: 4%;
	}

 .Summary {
        display: block;
    }

    .Col1, .Col2, .Col3, .Col4 {
        display: inline;
        padding: 0;
        padding-left: 1em;
        vertical-align: top;
        float: left;
    }

    .Col1, .Col2, .Col3 {
	width: 32%;
    }

    .Col4 {
	width: 4%;
    }

    #optionsBar {
	height: 7em;    
    }

    .displayOptions {
	margin-bottom: 0.5em;
    }

    .Time {
	clear: both;
    }
}

@media screen and (max-width: 550px) {

	 #location h2 {
		float: none;
	 }

	 #currentSummary, #currentCol1, #currentCol2, #currentCol3, #currentCol4 {
	        display:block;
	        vertical-align: top;
	        padding: 0;
	        padding-left:1em;
	        width: 100%;
	    }

	 .Summary, .Col1, .Col2, .Col3, .Col4 {
	        display: block;
	        padding: 0;
	        padding-left: 1em;
	        vertical-align: top;
	        width: 100%;
	    }

	#searchBar {
		height: 7.5em;
	}  

	#searchBox {
		float: none;
	        margin-right: 0;
	 }
	
	 #townOrPostcode {
	        width: 14em;
	        top: -1em;
	 }
	
	 #searchButton {
		top: -1em;
		float: none;
	}

	 #error {
		width: 100%;
	        float: none;
	}

	  #optionsBar {
	        height: 15em;
	        width: auto;     
	        color: #ffffff;
	        padding: 0.5em;
	    }

	 .displayOptions {
	      display: block;
	     padding: 0.5em;
	     padding-right: 1em;
	     color: #000;
   	     font-size: 0.9em;
 		
	 }

   	.displayOptions select, #weatherStartDate {
		width: 100%;
	}

	#optionsBar .darksky {
		width: 3em;
  		height: 3em;
		float: none;
	}

	.displayOptions::after {
		top: 2.5em;
		right: 1.5em;
	}
}
